* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 62.5%;
	font-family: Helvetica, sans-serif;
	background: url(images/stripe.png) repeat;
}

p {
	font-size: 1.3em;
	margin-bottom: 15px;
}

#page-wrap {
	width: 660px;
	background: white;
	padding: 20px 50px 20px 50px;
	margin: 20px auto;
	min-height: 500px;
	height: auto !important;
	height: 500px;
}

#contact-area {
	width: 600px;
	margin-top: 25px;
}

/* textarea not used in Cilla site- for message area */

#contact-area input, #contact-area textarea {
	padding: 1px; /* original 5px */
	width: 325px; /* now OK- bill added ClearBoth to Labels, keeps each input line discinct; orig 471px */
	font-family: Helvetica, sans-serif;
	font-size: 1.3em;		/* orig 1.4em */
	margin: 0px 0px 1px 0px; /* orig 0 0 10px 0 */
	border: 1px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}

/* original block
#contact-area input.submit-button {
	width: 100px;
	float: right;
}
*/

/* Bill 100706 float left */
#contact-area input.submit-button {
	float: left;
	width: 70px;
	margin: 10px 0 0 0;
}

/* bmod- since Submit has css styling for the Div, I added my own hover state */

#contact-area input.submit-button {
    border: 1px solid #a7a7a7;
    background: #e5e5e5;
}
#contact-area input.submit-button:hover {
    border: 1px solid #2e55c2;
    background: #b3d8ef;
}

#contact-area .chkbox{
	clear: both; 
	float: left;
	width: 16px;
/*	font-size: 1.3em;
*/
}


label {
	clear: both; /* bill 100706- this keeps each input line distinct */
	float: left;
	text-align: left; /* orig Right */
	margin-right: 2px; /* orig 15px */
	width: 100px;
	padding-top: 5px;
	font-size: 1.3em; /* orig was 1.4em */
}

.chk-label{
	clear: none;
	width: 325px;
	margin: 0 0 0 10px;
	padding: 0 0 0 0;
}
